/* blue-title Container */
.blue-title {
	padding: 0;
	margin-bottom: 0;
	clear: both;
}
.blue-title p {
	font-size: 12px;
	padding: 0; 
	margin: 0 0 10px 0;
	color: #333;
	line-height: 20px;
	font-family: arial;
}
.blue-title-tb {}
.blue-title_title {font-size:26px;line-height:130%;color:#305A88;font-weight:normal;font-family:Arial, Tahoma, Helvetica, Verdana, sans-serif; padding: 0 10px;}
 
.blue-title_Content {
	padding: 20px 10px 10px 10px;
}

.blue-title .Normal
{
    font-family: Arial, Helvetica, sans-serif;
	color: #333;
	font-size: 12px;
	line-height: 20px;
}
/* black-title Container */
.black-title {
	padding: 0;
	margin-bottom: 0;
	clear: both;
}
.black-title p {
	font-size: 12px;
	padding: 0; 
	margin: 0 0 10px 0;
	color: #333;
	line-height: 20px;
	font-family: arial;
}
.black-title-tb {}
.black-title_title {font-size:18px;line-height:105%;color:#333;font-weight:bold;font-family:Arial, Tahoma, Helvetica, Verdana, sans-serif; margin-top: 0;}
 
.black-title_Content {
	padding: 20px 0 10px 0;
}

.black-title .Normal
{
    font-family: Arial, Helvetica, sans-serif;
	color: #333;
	font-size: 12px;
	line-height: 20px;
}

/* empty Container */
.empty {
	padding: 0;
	margin-bottom: 0;
	clear: both;
}

.empty p {
	font-size: 12px;
	padding: 0; 
	margin: 0 0 10px 0;
	color: #333;
}
.empty_Content {
	padding: 0;
}
.empty .Normal
{
    font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333;
	font-weight:normal;
	line-height: 20px;
}
